.wrapper {
  width: 60%;
	height: 88px;
  margin: 3px auto;
	top: 35%;
	background: #fff1e0;
  position: absolute;
	z-index: 2001;	
	overflow: hidden;
	border-radius: 25px;	
}
.wrapper1 {
  width: 45%;
	height: 88px;
  margin: 3px auto;
	top: 35%;
	background: #fff1e0;
  position: absolute;
	z-index: 2001;	
	overflow: hidden;
	border-radius: 25px;	
}
.container {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 2px;
  border-radius: 20px;
}

/* Content Section ------------------ */
#content {
  background-color: darkgreen;
  color: white;
}
#content h1 {
  font-size: 4em;
  text-align: center;
}
#content h2 {
  font-size: 2.5em;
  text-align: center;
}
#content p {
  font-size: 1.6em;
  text-align: center;
}

/* Lockscreen Section ------------------ */
#access {
  
}

#codes {
  display: block;
  position: relative;
  width: 240px;
  height: 40px;
  
  left: 110px;
  overflow: hidden;
  color: #ddd;
  border: 10px solid #aaa;
  border-radius: 8px;
  background-color: #111;
  background-image: -webkit-linear-gradient(-270deg, #111 10%, #666 50%, #222 100%);
  background-image: linear-gradient(0deg,#111 10%, #666 50%, #222 100%);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

#codes ul {
  position: absolute;
  width: 26px;
  margin: 0;
  padding: 0;
	font-size: 2em;
  list-style: none;
  text-align: center;  
  border-left: 4px dotted black;
  border-right: 4px dotted black;	   
}

#codes li {
  line-height: 40px;
}
#codes .digit-one {
  top: 0;
  left: 0;
}
#codes .digit-two {
  top: 0;
  left: 30px;
}
#codes .digit-three {
  top: 0;
  left: 60px;
}
#codes .digit-four {
  top: 0;
  left: 90px;
}
#codes .digit-five {
  top: 0;
  left: 120px;
}
#codes .digit-six {
  top: 0;
  left: 150px;
}
#codes .digit-seven {
  top: 0;
  left: 180px;
}
#codes .digit-eight {
  top: 0;
  left: 210px;
}

/* Code Dial -------------------------------------------- */
#dial, #dial .outer-ring, #dial .control-knob, #dial .control-knob-recess, .dial-animation, .dial-animation .control-knob {
  display: block;
  border-radius: 50%;
  position: absolute;
}

#dial .outer-ring, #dial .control-knob, #dial .control-knob-recess, .dial-animation .control-knob {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

/* Code for the static parts of the code dial */
#dial {
  width: 100px;
  height: 100px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(-405deg, #fff 20%, #888 50%, #222 100%);
  background-image: linear-gradient(135deg,#fff 20%, #888 50%, #222 100%);
	
}
#dial .outer-ring {
  width: 98.5px;
  height: 98.5px;
  background-image: -webkit-radial-gradient(70% 70%, circle, #666 40%, #fff 80%, #cccccc);
  background-image: radial-gradient(  circle at 70% 70%, #666 40%, #fff 80%, #cccccc);
  border: 1px solid #888;
}
#dial .control-knob {
  width: 63px;
  height: 63px;
  background-color: #222;
}
#dial .control-knob-recess {
  width: 46px;
  height: 46px;
  background-image: -webkit-radial-gradient(60% 60%, circle, #1b1b1b 50%, black 90%, #cccccc);
  background-image: radial-gradient(  circle at 60% 60%, #1b1b1b 50%, black 90%, #cccccc);
}

/* Code for the animated parts of the code dial */
.dial-animation {
  width: 100px;
  height: 100px;
}
.dial-animation .marker {
  display: block;
  width: 3px;
  height: 5px;
  background-color: #222;
  background-image: -webkit-linear-gradient(-270deg, #222 92%, #646464 92%, #646464 100%);
  background-image: linear-gradient(0deg,#222 92%, #646464 92%, #646464 100%);
  position: absolute;
  top: 0;
  left: 50%;
}
.dial-animation .control-knob {
  width: 62.5px;
  height: 62.5px;
  border: 6px dotted #222;
}
.dial-animation .control-knob a {
  display: block;
  line-height: 62.5px;
  width: 100%;
  text-align: center;
  font-size: 0.5em;
  color: #ddd;
  text-decoration: none;
  word-wrap: nowrap;
}

/*
-----------------------------------------------------
*** Animation Trigger Code **************************
-----------------------------------------------------

Rotate dial and code numbers to reveal the numbers.

*/
#access:target {
  -webkit-animation: unlock 3s ease-in 5.2s forwards;
  -moz-animation: unlock 3s ease-in 5.2s forwards;
  animation: unlock 3s ease-in 5.2s forwards;
}
#access:target .dial-animation {
  -webkit-animation: rotate 5s ease forwards;
  -moz-animation: rotate 5s ease forwards;
  animation: rotate 5s ease forwards;
}
#access:target .digit-one {
  -webkit-animation: first 2s ease forwards;
  -moz-animation: first 2s ease forwards;
  animation: first 2s ease forwards;
}
#access:target .digit-two {
  -webkit-animation: second 2.5s ease forwards;
  -moz-animation: second 2.5s ease forwards;
  animation: second 2.5s ease forwards;
}
#access:target .digit-three {
  -webkit-animation: third 3s ease forwards;
  -moz-animation: third 3s ease forwards;
  animation: third 3s ease forwards;
}
#access:target .digit-four {
  -webkit-animation: fourth 3.5s ease forwards;
  -moz-animation: fourth 3.5s ease forwards;
  animation: fourth 3.5s ease forwards;
}
#access:target .digit-five {
  -webkit-animation: fifth 4s ease forwards;
  -moz-animation: fifth 4s ease forwards;
  animation: fifth 4s ease forwards;
}
#access:target .digit-six {
  -webkit-animation: sixth 4.5s ease forwards;
  -moz-animation: sixth 4.5s ease forwards;
  animation: sixth 4.5s ease forwards;
}
#access:target .digit-seven {
  -webkit-animation: seventh 5s ease forwards;
  -moz-animation: seventh 5s ease forwards;
  animation: seventh 5s ease forwards;
}
#access:target .digit-eight {
  -webkit-animation: eighth 5.2s ease forwards;
  -moz-animation: eighth 5.2s ease forwards;
  animation: eighth 5.2s ease forwards;
}
/*
---------------------------------------------------
*** Animation Code ********************************
---------------------------------------------------
*/
/* Animation for the rotation of the code wheel */
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
	15% {
    -webkit-transform: rotate(792deg);
  }
	35% {
    -webkit-transform: rotate(144deg);
  }
  45% {
    -webkit-transform: rotate(792deg);
  }
  60% {
    -webkit-transform: rotate(144deg);
  }
	75% {
    -webkit-transform: rotate(792deg);
  }
	90% {
    -webkit-transform: rotate(144deg);
  }
  100% {
    -webkit-transform: rotate(612deg);
  }
}
@-moz-keyframes rotate {
   0% {
    -moz-transform: rotate(0deg);
  }
	15% {
    -moz-transform: rotate(792deg);
  }
	35% {
    -moz-transform: rotate(144deg);
  }
  45% {
    -moz-transform: rotate(792deg);
  }
  60% {
    -moz-transform: rotate(144deg);
  }
	75% {
    -moz-transform: rotate(792deg);
  }
	90% {
    -moz-transform: rotate(144deg);
  }
  100% {
    -moz-transform: rotate(612deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
	15% {
    -webkit-transform: rotate(792deg);
    -moz-transform: rotate(792deg);
    -ms-transform: rotate(792deg);
    -o-transform: rotate(792deg);
    transform: rotate(792deg);
  }
	30% {
    -webkit-transform: rotate(144deg);
    -moz-transform: rotate(144deg);
    -ms-transform: rotate(144deg);
    -o-transform: rotate(144deg);
    transform: rotate(144deg);
  }
  45% {
    -webkit-transform: rotate(792deg);
    -moz-transform: rotate(792deg);
    -ms-transform: rotate(792deg);
    -o-transform: rotate(792deg);
    transform: rotate(792deg);
  }
	60% {
    -webkit-transform: rotate(144deg);
    -moz-transform: rotate(144deg);
    -ms-transform: rotate(144deg);
    -o-transform: rotate(144deg);
    transform: rotate(144deg);
  }
	75% {
    -webkit-transform: rotate(792deg);
    -moz-transform: rotate(792deg);
    -ms-transform: rotate(792deg);
    -o-transform: rotate(792deg);
    transform: rotate(792deg);
  }
  90% {
    -webkit-transform: rotate(144deg);
    -moz-transform: rotate(144deg);
    -ms-transform: rotate(144deg);
    -o-transform: rotate(144deg);
    transform: rotate(144deg);
  }
  100% {
    -webkit-transform: rotate(612deg);
    -moz-transform: rotate(612deg);
    -ms-transform: rotate(612deg);
    -o-transform: rotate(612deg);
    transform: rotate(612deg);
  }
}